/* CSS Document */
.margin_right_10					{	margin-right:10px;	}
.margin_left_10						{	margin-left:10px;	}
.padding_10							{	padding:10px;	}
.padding_10_img						{	padding:10px;	}
h1									{	color:#4b4898;font-size:24px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;	}
.texte_rose_11						{	color:#ae803a;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rose_12						{	color:#ae803a;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rose_13						{	color:#ae803a;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rose_14						{	color:#ae803a;font-size:14px;font-family:Arial, Helvetica, sans-serif;	}
.texte_noir_11						{	color:#000000;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_noir_12						{	color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_noir_13						{	color:#000000;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.texte_noir_14						{	color:#000000;font-size:14px;font-family:Arial, Helvetica, sans-serif;	}
.texte_gris_11						{	color:#666666;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_gris_12						{	color:#666666;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_vert_11						{	color:#59ac30;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_vert_12						{	color:#59ac30;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_vert_13						{	color:#59ac30;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.texte_vert_14						{	color:#59ac30;font-size:14px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rouge_13						{	color:#c60202;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rouge_14						{	color:#c60202;font-size:14px;font-family:Arial, Helvetica, sans-serif;	}

.texte_blanc_11						{	color:#ffffff;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_blanc_12						{	color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_blanc_13						{	color:#ffffff;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.texte_blanc_14						{	color:#ffffff;font-size:14px;font-family:Arial, Helvetica, sans-serif;	}

.texte_gris_audito					{	color:#999999;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:25px;	}

/* audito */
.texte_vert2_11						{	color:#529848;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_vert2_12						{	color:#529848;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_vert2_13						{	color:#529848;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.titre_vert2						{	color:#529848;font-size:27px;font-family:Arial, Helvetica, sans-serif;	}

/* clsh */
.texte_rose2_11						{	color:#ee57b2;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rose2_12						{	color:#ee57b2;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_rose2_13						{	color:#ee57b2;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.titre_rose2						{	color:#ee57b2;font-size:27px;font-family:Arial, Helvetica, sans-serif;	}

/* galerie */
.texte_orange2_11					{	color:#e05e00;font-size:11px;font-family:Arial, Helvetica, sans-serif;	}
.texte_orange2_12					{	color:#e05e00;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
.texte_orange2_13					{	color:#e05e00;font-size:13px;font-family:Arial, Helvetica, sans-serif;	}
.titre_orange2						{	color:#e05e00;font-size:27px;font-family:Arial, Helvetica, sans-serif;	}

.titre_noir_24						{	color:#000000;font-size:24px;font-family:Arial, Helvetica, sans-serif;	}
.titre_rose_24						{	color:#ae803a;font-size:24px;font-family:Arial, Helvetica, sans-serif;	}
.separateur_gris					{	border-bottom:1px dashed #000;height:1px; line-height:1px;font-size:1px;margin:12px 0;overflow:hidden;	}
.separateur_gris2					{	border-bottom:1px dashed #bababa;height:1px; line-height:1px;font-size:1px;margin:12px 0;overflow:hidden;	}

.titre_noir_27                      {   color:#424242;font-size:27px;font-family:lobsterregular,Arial, Helvetica, sans-serif;font-weight: normal;	}

/* not editor */
a									{	color:#333;text-decoration:none;font-size:12px;font-family:Arial, Helvetica, sans-serif;	}
a:hover								{	color:#000;	}
.clearer							{	clear:both;font-size:0;height:0;line-height:0;	}
body 								{	margin:0px;padding:0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;/*background:url(images/fond_bas.jpg) bottom repeat-x;*/	}
td,p,div,b,strong					{	font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;	}
#global								{	margin: 0 auto;    width: 1300px;position:relative;	}
#header								{	position:relative;height:269px;overflow:hidden;z-index:1;width:1300px;margin:0 0 0 0px;background:url(images/header.jpg)	}
.arrosoir							{	position:absolute;left:-32px;top:-171px;background:url(images/anim_arrosoir.gif) no-repeat center center; width:500px;height:500px;z-index:2;	}
#header .logo						{	position:absolute; right: 209px;top: 18px;z-index:4;	}
#header .bandeau					{	position:absolute;left:0px;top:0px;z-index:3;	}
#header .barre						{	position:absolute;left:0px;bottom:19px;border-bottom:6px solid #E8E6E6;z-index:2;width:100%;padding:0px;margin:0px;	}

h1                                    {   color:#000;font-size:40px;font-family:lobsterregular,Arial, Helvetica, sans-serif;font-weight: normal;	}

.contentNew                            {    width: 1260px;margin: 0 auto;   }
.contentNew .ligne1                    {    height: 46px;background: #008f32;   }
.contentNew .ligne1 .menu              {    width: 1260px;margin: 0 auto;position: relative;   }
.contentNew .ligne1 .menu .home        {    position: absolute;display: block;background: url("images/home.png") center center no-repeat;width: 51px;height: 46px;top: 0px;left:20px;border-right:1px solid #32b15e;    }
.contentNew .ligne1 .menu .facebook    {    position: absolute;display: block;background: url("images/facebook.png") center center no-repeat;width: 51px;height: 46px;top: 0px;right:70px;border-left:1px solid #32b15e;border-right:1px solid #32b15e;     }
.contentNew .ligne1 .menu .twitter     {    position: absolute;display: block;background: url("images/twitter.png") center center no-repeat;width: 51px;height: 46px;top: 0px;right:23px;border-right:1px solid #32b15e;    }

/* menu principal */
/*.contentNew .mainMenu > ul             {   list-style-type: none;padding: 0px;margin: 0px;    }
.contentNew .mainMenu > ul > li        {   display: inline-block;margin-right: 20px;    }
.contentNew .mainMenu > ul > li > a    {   display: inline-block;line-height: 46px;text-transform: uppercase;color: #fff;font-size: 17px;    }
.contentNew .mainMenu > ul > li > ul   {   display: none; }
*/
/* diaporama */
.contentNew .ligne_diapo               {  width: 1260px;margin: 0 auto;  }

/* contenu */
.contentNew .ligne2                    {   position: relative;width: 1180px;margin: 40px auto 10px;background: url("images/fd.png");    }
.contentNew .ligne2 .colg              {   width: 274px;float: left;padding: 0 20px 0 50px;position: relative;    }
.contentNew .ligne2 .cold              {   width: 776px;float: left;padding: 0 10px 0 50px;position: relative;    }

/* moteur de recherche */
#form_recherche_mini                   {   position: absolute;right: 0px;top: -40px;     }
#recherche-mini                        {   border:none;width:220px;margin:5px 0;font-size:11px;padding:4px;height:15px;background: #e5e5e5;color: #666666;    }
#submitFormSearch                      {   background: url("images/btn_search.png");width: 20px;height: 20px;border: none;text-indent: -2500px;     }
.searchboxform                         {   display: none;     }

/* footer */
.contentNew .ligne4                    {   height: 46px;background: #008f32;line-height: 46px;color: #fff;text-align: center;font-size: 17px;position: relative;font-family: robotoregular;   }
.contentNew .ligne4 a                  {   color: #fff;font-size: 17px;    }
.contentNew .ligne4 span.tr            {   background: url("images/tr_vert.png");width: 57px;height: 29px;display: block;position: absolute;top: -29px;left: 50%;margin-left: -28px;    }


#contenu							{	position:relative;width:1300px;	}
/*#contenu .gauche					{	position:absolute;left:0px;bottom:-135px;background:url(images/gauche.png);width:64px;height:674px;z-index:2;	}
#contenu .droite					{	position:absolute;right:0px;bottom:-135px;background:url(images/droite.png);width:80px;height:712px;z-index:2;	}
*/#contenu .contentacc2				{	background:url(images/fond.jpg);	}
#contenu .contentacc				{	position:relative;width:1108px;margin:0 0 0 191px;padding-bottom: 11px;	}
#contenu .colonne_gauche			{	width:234px;float:left;padding:180px 50px 0 0;margin-top:20px;	}
#contenu .colonne_gauche .contenu	{	position:relative;	}
/*#contenu .colonne_gauche .contenu .texte_noir_14	{	border-top:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;display:block;line-height:25px;	}
*/
#contenu .colonne_droite			{	width:626px;/*border:6px solid #E8E6E6;*/float:left;margin-top:12px;padding:15px;position:relative;overflow:hidden;z-index:1;background:#FFFFFF;	}
#contenu .date						{	background:url(images/fond_date.png);height:87px;width:87px;position:absolute;right:-42px;top:50px;text-align:center;z-index:2;	}
#contenu .date .jour				{	color:#00FCFF;font-size:24px;font-weight:bold;margin-top:11px;	}
#contenu .date .mois				{	color:#42FF00;font-size:24px;font-weight:bold;	}

.vsetes								{	color:#59ac30;font-size:14px;font-weight:bold;position:relative;top:0px;	z-index:10;margin-bottom: -5px;border:1px dashed #bababa;border-left: none;border-right: none;padding: 7px 0;margin-bottom: 15px;}
.vsetes a							{	color:#666666;text-decoration:none;font-weight:normal;font-size:14px;font-family:Arial, Helvetica, sans-serif;	}
.vsetes a:hover						{	color:#333;	}

#footer								{	width:1300px;height:186px; margin:0 0 0 0px;position:relative;	}
#footer .content_footer				{	width:917px;margin:0 auto;padding-top:46px;color:#FFF;position: relative;	}
#footer .separate                   {   border-top: 1px dashed #bababa;position: absolute;right: 191px;top: 26px;width: 635px;height: 1px;    }
#footer .barre						{	border-bottom:1px dotted #333333;width:100%;padding:0px;margin:10px 0 8px 0;	}

/* Styles menus */
.mainMenu                           {   width: 1060px;margin-left:70px;    }
.mainMenu_ul_niv_0 				    {	font-family: Tahoma, Geneva, sans-serif; font-size: 11px; font-weight: bold; color: #666666; list-style: none; clear: both; padding: 0; margin: 0;/*border:6px solid #E8E6E6;*/z-index:250; }
.mainMenu_ul_niv_0 > li				{	position: relative;z-index:250;display: inline-block;padding-right: 22px;padding-left: 17px;background: url("images/puce.gif") right center no-repeat; }
.mainMenu_ul_niv_0 > li.mainMenu_li_niv_0_end   {   background: none;    }
.mainMenu_ul_niv_0 ul				{	list-style: none; padding: 0; margin: 0; }
.mainMenu_ul_niv_0 ul li			{	background: none #FFF; color: #A10E16; margin: 0; }
.mainMenu_ul_niv_0 a				{	display: block; width: auto;/*background:url(images/puce_grise.gif) no-repeat 5px 8px #F4F4F4;*/font-family: montserratbold, arial, helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #fff; text-decoration: none; text-transform:uppercase;display: block;line-height: 46px; }
.mainMenu_ul_niv_0 ul a             {   background: #008F32;color: #fff;white-space: nowrap;line-height: 20px;padding: 3px 10px;    }
.mainMenu_ul_niv_0 a:hover			{	text-decoration: none; /*background: url(images/puce_blanche.gif) no-repeat 5px 8px #D7D7D7;*/ color: #333;}
.mainMenu_ul_niv_0 ul a:hover       {   color: #333;    }
.mainMenu_ul_niv_0 .mainMenu_a_selected		{	/*background: url(images/puce_blanche.gif) no-repeat 5px 8px #D7D7D7;*/ color: #333; }
.mainMenu_ul_niv_0 .subselected	    {	/*background: none #D7D7D7;*/ color: #333; }
.mainMenu_ul_niv_0 li:hover		    {	color: #ea0000; }
.mainMenu_ul_niv_0 li:hover > ul	{	display: block; }

.mainMenu_ul_niv_0 li li			{	/*background-color:#D7D7D7;*//*padding:1px 1px 0px 1px;*//*border-bottom:1px solid #cdcdcd;*/ display: block;border-top:1px solid #fff;position: relative; }
.mainMenu_ul_niv_0 li li a			{	 }
.mainMenu_ul_niv_0 li li a:hover	{	 }
.mainMenu_ul_niv_0 ul				{	position: absolute; /*width: 400px;*/ top: 46px; left: 0px; z-index: 10;  list-style: none; display: none;width: 330px; }
.mainMenu_ul_niv_0 ul ul            {   margin-left: 330px;top: -1px;width: auto;    }

/* style boite */
.boite								{	border:6px solid #E8E6E6; background:#F4F4F4;width:100%;font-family:Arial,Helvetica,sans-serif;font-size:12px;	}
.boite th							{	text-align:left;border-bottom:1px solid #E8E6E6;padding:5px;	}
.boite  td							{	padding:5px;	}

/* formulaire newsletter */
.inscription_newsletter_erreur		{	color:#FF0000;font-size:10px;	}
.inscription_newsletter_valid		{	color:#009900;font-size:10px;	}
#champ_mail input					{	border:none;width:220px;margin:5px 0;font-size:11px;padding:4px;height:15px;background: #e5e5e5;color: #666666;	}
#champ_mail	label					{	display:none;	}
.mentions							{	display:none;	}
.bouton_valider						{	text-align:center;display: inline-block;vertical-align: top;	}
#champ_mail                         {   display: inline-block;    }
.bouton_valider input				{	background: none; color:#008f32;border:none;font-size:19px;font-weight:bold;width:46px;height:25px;margin-top:3px;	}

/* actualité */
.actuboxlist						{	margin-bottom:10px;	}
.actuboxlist .picactu				{	margin-right:10px;float: left; margin-right: 3px;	}
.actuboxlist h4						{	padding:0px;margin:0px;margin-bottom:5px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#333333;	}
.actuboxlist h4 .date1				{	font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#333333;	}
.actuboxlist .texte					{	font-size:12px;color:#333333;padding-left:260px;	}
.actuboxlist .textetotal			{	padding-left:0px;	}
.actuboxlist a.more					{	font-family:montserratbold, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#008f32;text-decoration:underline;display: inline-block;border: 2px solid #008f32;text-decoration: none;padding: 3px;text-transform: uppercase; }
.actuboxlist a.more:hover			{	color:#000;	}
.actuboxlist_separate				{	border-top:1px solid #cccccc;margin:20px 0px;line-height:0;height:1px;font-size:0px;	}

.actuboxlist2						{	margin-bottom:10px;	}
.actuboxlist2 .picactu				{	margin-left:10px;float: right; margin-left: 3px;	}
.actuboxlist2 h4					{	padding:0px;margin:0px;margin-bottom:5px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#333333;	}
.actuboxlist2 h4 .date1				{	font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#333;	}
.actuboxlist2 .texte				{	font-size:12px;color:#333333;padding-right:260px;	}
.actuboxlist2 .textetotal			{	padding-left:0px;	}
.actuboxlist2 a.more				{	font-family:montserratbold, Arial, Helvetica, sans-serif;font-weight:normal;font-size:12px;color:#008f32;text-decoration:underline;display: inline-block;border: 2px solid #008f32;text-decoration: none;padding: 3px;text-transform: uppercase; }

.actuboxlist2 a.more:hover			{	color:#000;	}

.actuboxdetails .picactu			{	float:left;	margin-right:10px;}
.actuboxdetails h2.titre			{	padding:0px;margin:0px;margin-bottom:5px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#333333;	}
.actuboxdetails h2.titre .date1		{	font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:18px;color:#4b4898;	}

/* PT SANS ************************ */
@font-face {
	font-family: 'PTSans';
	src: url('/globalflexit/clients/utils/fonts/embed/pt_sans-regular-webfont.eot');
	src: local('â˜º'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-regular-webfont.woff') format('woff'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-regular-webfont.ttf') format('truetype'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-regular-webfont.svg#webfontPMzpojvH') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSans';
	src: url('/globalflexit/clients/utils/fonts/embed/pt_sans-bold-webfont.eot');
	src: local('â˜º'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-bold-webfont.woff') format('woff'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-bold-webfont.ttf') format('truetype'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-bold-webfont.svg#webfontw0e4ef7y') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'PTSans';
	src: url('/globalflexit/clients/utils/fonts/embed/pt_sans-italic-webfont.eot');
	src: local('â˜º'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-italic-webfont.woff') format('woff'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-italic-webfont.ttf') format('truetype'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-italic-webfont.svg#webfont1J1LhUyh') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'PTSans';
	src: url('/globalflexit/clients/utils/fonts/embed/pt_sans-bolditalic-webfont.eot');
	src: local('â˜º'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-bolditalic-webfont.woff') format('woff'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-bolditalic-webfont.ttf') format('truetype'), url('/globalflexit/clients/utils/fonts/embed/pt_sans-bolditalic-webfont.svg#webfontjbxyXLyX') format('svg');
	font-weight: bold;
	font-style: italic;
}

/* audito galerie clsh */
.tplgal								{	width:1111px;margin:0 auto;position:relative;	}
.tplgal .logo						{	width:92px;height:525px;position:absolute;top:0px;left:0px;	}
.tplgal .colonne					{	margin-left:121px;width:960px;	}

.tplgal .albums 					{	padding-top:25px;/*height:372px;*/	}
.tplgal .albums .legende			{	font-size:12px;font-family:PTSans,Arial,Helvetica,sans-serif;color:#666666;margin-bottom:2px;	}
.tplgal .albums a					{	position:relative;display:inline-block;	}
.tplgal .albums a img				{	border:0px;	}
.tplgal .albums .hover				{	position:absolute;left:0px;top:0px;display:none;opacity:0.6;-moz-opacity : 0.6;-ms-filter: "alpha(opacity=6)"; /* IE 8 */    filter : alpha(opacity=6); /* IE < 8 */  		}
.tplgal .albums a:hover .hover,.tplgal .albums a.on .hover		{	display:block;	}

.tplgal #album_detail					{	margin-top:10px;	}
.tplgal #album_detail .gauche			{	width:290px;float:left;padding:10px;	}
.tplgal #album_detail .droite			{	width:640px;float:left;padding:10px 0 10px 10px;	}
.tplgal #album_detail .droite .titre	{	text-align:right;text-transform:uppercase;font-size:24px;font-family:PTSans,Arial,Helvetica,sans-serif;	}
.tplgal #album_detail .droite .soustitre{	text-align:right;text-transform:uppercase;font-size:24px;color:#333333;font-family:PTSans,Arial,Helvetica,sans-serif;	}
.tplgal #album_detail .droite .contenu	{	font-size:12px;color:#333333;padding:10px 0;text-align:right;	}

.tplgalmenu 						{	padding-right:30px;margin:20px 0 30px 0;	}
.tplgalmenu ul						{	list-style-type:none;margin:0px;padding:0px;text-align:right;	}
.tplgalmenu .tplgalmenu_li_niv_0	{	display:inline-block;vertical-align:top;	}
.tplgalmenu .tplgalmenu_a_niv_0		{	color:#666666;font-size:24px;font-family:PTSans,Arial,Helvetica,sans-serif;display:inline-block;padding:0 25px 0 25px;background: left center no-repeat;	}
.tplgalmenu .tplgalmenu_a_niv_0:hover, .tplgalmenu .tplgalmenu_a_niv_0_selected	{ color:#333333;	}
.tplgalmenu .tplgalmenu_li_niv_0_end .tplgalmenu_a_niv_0	{padding-right:0;}
.tplgalmenu .tplgalmenu_li_niv_1	{	text-align:left;padding-left:25px;	}
.tplgalmenu .tplgalmenu_a_niv_1		{	display:inline-block;color:#999999;font-size:12px;font-family:Arial, Helvetica, sans-serif; }
.tplgalmenu .tplgalmenu_a_niv_1:hover, .tplgalmenu .tplgalmenu_a_niv_1_selected	{ color:#333333;	}
.tplgalmenu .tplgalmenu_li_niv_0:hover .tplgalmenu_ul_niv_1	{display:block;}
.tplgalmenu .tplgalmenu_ul_niv_1		{	display:none;	}
.tplgalmenu .tplgalmenu_li_niv_1	a	{	border-bottom:1px solid #d1d1d1;padding-top:5px;padding-bottom:5px;	text-transform:lowercase;}
.tplgalmenu .tplgalmenu_li_niv_1_end a	{	border:none;	}


/*.tplgal .infos						{	background:url(images/tit_infos.gif) 38px 0 no-repeat;padding:5px 20px 10px 80px;margin:15px 0;color:#666666;font-size:12px;	}*/

.btn_galerie						{	background:url(images/ico_diapo.gif) no-repeat;padding-left:27px;display:inline-block;line-height:35px;height:35px;color:#666666;font-family:PTSans,Arial,Helvetica,sans-serif;font-weight:bold;margin-bottom:10px;	}
.btn_galerie:hover					{	color:#333333;	}

/* auditoh perso */
.audito .logo											{	background:url(images/logo_auditorium.jpg) no-repeat;	}
.audito .tplgalmenu .tplgalmenu_a_niv_0					{	background-image:url(images/auditorium_separate.gif);text-transform:uppercase;	}
.audito .tplgalmenu_li_niv_0_end .tplgalmenu_a_niv_0	{	color:#529848;}
.audito .hover											{	background-color:#529848;}

#album_detail .small									{	width:320px;float:left;opacity:0.5;	}
#album_detail .image									{	float:left;	}
.audito #album_detail .gauche .infos					{	color:#529848;margin-top:30px;	}
.audito #album_detail .droite							{	text-align:right;	}
.audito #album_detail .droite .titre					{	color:#529848;font-size:20px;	}
.audito #album_detail .droite .date						{	color:#333333;font-size:18px;text-transform:uppercase;margin-top:-5px;	}
.audito #album_detail .droite .genre					{	color:#333333;font-size:14px;font-weight:bold;margin-bottom:10px;	}
.audito #album_detail .droite .texte					{	margin-bottom:10px;	}
.audito #album_detail .droite .instrument				{	color:#529848;	}
#album_detail .nav										{	position:relative;height:25px;margin-top:15px;	}
#album_detail .nav a:hover								{	color:#000;	}
#album_detail .nav .prev								{	background:url(images/btn_prev.gif) no-repeat left center;padding-left:20px;	}
#album_detail .nav .next								{	background:url(images/btn_next.gif) no-repeat right center;position:absolute;right:0px;top:0px;padding-right:20px;	}

/* clsh perso */
.clsh .logo												{	background:url(images/logo_clsh.jpg) no-repeat;	}
.clsh #album_detail .droite .titre						{	color:#ee57b2;	}
.clsh .tplgalmenu .tplgalmenu_a_niv_0					{	background-image:url(images/clsh_separate.gif);	}
.clsh .tplgalmenu_li_niv_0_end .tplgalmenu_a_niv_0		{	color:#ee57b2;}
.clsh .hover											{	background-color:#ee57b2;}
/* galerie perso */
.galerie .logo											{	background:url(images/logo_galerie.jpg) no-repeat;	}
.galerie #album_detail .droite .titre					{	color:#e05e00;	}
.galerie .tplgalmenu .tplgalmenu_a_niv_0				{	background-image:url(images/galerie_separate.gif);	}
.galerie .tplgalmenu_li_niv_0_end .tplgalmenu_a_niv_0	{	color:#e05e00;}
.galerie .hover											{	background-color:#e05e00;}

.tplgalmenu .tplgalmenu_li_niv_0_start .tplgalmenu_a_niv_0	{background:none;}

.liste_items											{	padding:20px;	}
.liste_items .item										{	width:296px;display:block;float:left;margin:0 10px 10px 0;	}
.liste_items .item .titre a								{	color:#529848;font-family:Arial, Helvetica, sans-serif;font-size:14px;display:block;	}
.liste_items .item .genre								{	color:#529848;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-style:italic;display:block;	}
.liste_items .item .date								{	color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:14px;display:block;	}

.prochainconcert										{	background:url(images/btn_next2.gif) no-repeat left 1px;margin-left:-15px;padding-left:15px;	}

.galerie .liste_items .item .titre a					{	color:#e05e00;	}
.galerie #album_detail .nav .prev						{	background:url(images/btn_prev3.gif) no-repeat left center;	}
.galerie #album_detail .nav .next						{	background:url(images/btn_next3.gif) no-repeat right center;	}
.galerie .liste_items .item .genre						{	color:#e05e00;	}

.clsh .liste_items .item .titre a						{	color:#EE57B2;	}
.clsh #album_detail .nav .prev							{	background:url(images/btn_prev4.gif) no-repeat left center;	}
.clsh #album_detail .nav .next							{	background:url(images/btn_next4.gif) no-repeat right center;	}
.clsh .liste_items .item .genre							{	color:#EE57B2;	}



.nsNeftis1 {
    /*margin: 20px auto 10px;*/
    position: relative;
    width: 1260px;
    margin: 0 auto;
}
.nsNeftis1 .nsNeftisMask {
    height: 428px;
    overflow: hidden;
    position: relative;
    width: 1260px;
}
.nsNeftis1 .nsNeftisItemContainer {
    position: absolute;
}
.nsNeftis1 .nsNeftisItemContainer .item {
    background: transparent none repeat scroll 0 0;
    float: left;
    height: 428px;
    overflow: hidden;
    width: 1260px;
}
/*.nsNeftis1 .nsNeftisItemContainer .item img {*/
    /*border: 1px solid #000;*/
    /*margin: 2px 29px 2px 2px;*/
    /*vertical-align: top;*/
/*}*/
.nsNeftis1 .nsNeftisItemContainer .item a {
    color: #000;
    display: inline-block;
    text-decoration: none;
    vertical-align: top;
}
.nsNeftis1 .nsNeftisItemContainer .item span {
    display: inline-block;
    vertical-align: top;
}
.nsNeftis1 .nsNeftisItemContainer .item a span {
    display: none;
}
.nsNeftis1 .nsNeftisItemContainer .item a:hover div {
    display: none;
}
.nsNeftis1 .nsNeftisItemContainer .item a:hover span {
    display: block;
}
.nsNeftis1 .nsNeftisItemContainer .item a:hover {
    color: #66d6e7;
    font-size: 18px;
    line-height: 28px;
    text-decoration: none;
}
.nsNeftis1 .nsNeftisItemContainer .item a:hover img {
    border: 3px solid #66d6e7;
    margin: 0 27px 0 0;
}
.nsNeftis1 .nsNeftisItemContainer .item img.last {
    margin-right: 0;
}
/*.nsNeftis1 .prev {
    background: rgba(0, 0, 0, 0) url("fleche_g.png") repeat scroll 0 0;
    cursor: pointer;
    height: 76px;
    left: -72px;
    position: absolute;
    top: 23px;
    width: 40px;
}
.nsNeftis1 .next {
    background: rgba(0, 0, 0, 0) url("fleche_d.png") repeat scroll 0 0;
    cursor: pointer;
    height: 76px;
    position: absolute;
    right: -72px;
    top: 23px;
    width: 40px;
}*/

.nsNeftis1 .nsNeftisBtns                        {   position: absolute;right: 110px;bottom: 110px;    }
.nsNeftis1 .nsNeftisBtns .itemNum               {   background: url("images/puce_blanche.png");display: inline-block;width: 10px;height: 10px;margin: 0 1px;    }
.nsNeftis1 .nsNeftisBtns .itemNum.itemNumActive {   background: url("images/puce_verte.png");    }



/* fonts */
@font-face {
    font-family: 'robotoregular';
    src: url('/images/roboto-regular-webfont.eot');
    src: url('/images/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/images/roboto-regular-webfont.woff2') format('woff2'),
    url('/images/roboto-regular-webfont.woff') format('woff'),
    url('/images/roboto-regular-webfont.ttf') format('truetype'),
    url('/images/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'montserratbold';
    src: url('/images/montserrat-bold-webfont.eot');
    src: url('/images/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('/images/montserrat-bold-webfont.woff2') format('woff2'),
    url('/images/montserrat-bold-webfont.woff') format('woff'),
    url('/images/montserrat-bold-webfont.ttf') format('truetype'),
    url('/images/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lobsterregular';
    src: url('/images/lobster-regular-webfont.eot');
    src: url('/images/lobster-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('/images/lobster-regular-webfont.woff2') format('woff2'),
    url('/images/lobster-regular-webfont.woff') format('woff'),
    url('/images/lobster-regular-webfont.ttf') format('truetype'),
    url('/images/lobster-regular-webfont.svg#lobsterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#newsletter2016 .footer  a {    font-family: Helvetica;font-size: 11px; }
#newsletter2017 .footer  a {    font-family: Helvetica;font-size: 10px; color: #fff; }